<?php

include "topo-ajax.php";

#######################################
# TRATA URL E FAZ REDIRECIONAMENTOS
#######################################
echoArray($_GET);
exit;

if (isset($_GET['__get']) && trim($_GET['__get']) != "") {

    $urlAdicional = "";
    $arrGet = explode("/", $_GET['__get']);

    if (is_array($arrGet)) {

        # encaminha para pagina do produto
        if (isset($arrGet[0]) && $arrGet[0] == 'produto' && isset($arrGet[1])) {
            $urlAdicional = 'produto.php?idP=18';
        }
    }

    # redireciona
    exit('aqui2');
    //header('Location: '.URLRAIZ.$urlAdicional);
} else {
    //header('Location: index.php');
}
?>